/*
Theme Name: Customify-child
Template: customify
Theme URI: familyconnections.orn.nz
Description: child of Customify - maily to override soem funcitons
Author:   MB
Author URI: info@dbtnz.co.nz
Version: 1.0.0
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, grid-layout, custom-background, custom-colors, custom-header, flexible-header, custom-menu, featured-image-header, featured-images, front-page-post-form, full-width-template, footer-widgets, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, blog, entertainment, portfolio
Text Domain: Customify

Customify WordPress Theme - Copyright 2017, MB
This theme, like WordPress, is licensed under the GPL.
*/





@media (max-width: 800px) {

	.seriousslider-inner > .item img.item-image {
		max-width:calc(100% + 1px)!important;/* stop resize showing enormous image segment - this css is overwriten hence important*/
		width: auto;
	}

    body {
        background-color: lightblue;
    }	


}















